{
  "version": "1.0",
  "plugins": [
    { "name": "calculator",   "import": "git.yeij.top/AskaEth/Cyrene-Plugins/calculator",   "struct": "CalculatorPlugin" },
    { "name": "datetime",     "import": "git.yeij.top/AskaEth/Cyrene-Plugins/datetime",     "struct": "DatetimePlugin" },
    { "name": "text",         "import": "git.yeij.top/AskaEth/Cyrene-Plugins/text",         "struct": "TextPlugin" },
    { "name": "crypto",       "import": "git.yeij.top/AskaEth/Cyrene-Plugins/crypto",       "struct": "CryptoPlugin" },
    { "name": "random",       "import": "git.yeij.top/AskaEth/Cyrene-Plugins/random",       "struct": "RandomPlugin" },
    { "name": "markdown",     "import": "git.yeij.top/AskaEth/Cyrene-Plugins/markdown",     "struct": "MarkdownPlugin" },
    { "name": "json_ops",     "import": "git.yeij.top/AskaEth/Cyrene-Plugins/json",         "struct": "JSONPlugin" }
  ]
}
